### Method

# WebKit2WebExtension DOMWheelEvent get_wheel_delta

deprecated: 2.22

#### Declaration [src]

    glong
    webkit_dom_wheel_event_get_wheel_delta (
      WebKitDOMWheelEvent* self
    )

#### Description

No description available.

Deprecated since: 2.22

Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMWheelEvent:wheel-delta`

#### Return value

Type: `glong`

A #glong.